[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Yet Another libc5->libc6 question..

go and get the latest 2.0.32-3 from dists/unstable/main/binary/devel
and give you a nice install

good luck

Damir J. Naden wrote:
> Yes, I did exactly that: put both packages on the same dpkg --install
> line (thanks to Scott Ellis for responding within an hour of my original
> post). Everything installed cleanly and the system works as expected.
> Next hurdle seems to be installing of the libc6-dev to be able to
> compile my own kernel in the libc6 enviroment. Does anyone know if
> kernel-source package that libc6-dev depends on is going to be available
> this week, or alternatively, can I *safely* force the libc6-dev to
> install with 2.0.32_2.0.32-1 kernel source?
> Thanks to all who replied to my previous post
> Damir
> Wiria A Kusuma wrote:
> >
> > Yes Remco is right, I have not tried it thou.., give it a try... and
> > good luck
> >

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-user-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .

Reply to: